{
	"306000722_0": "\"Just a little more! Hyaaah!\"",
	"306000722_1": "\"Nephilim ain't no match for us!\"",
	"306000722_2": "\"Let's work together and finish this off!\"",
	"306000722_3": "\"Yaaah!\"",
	"306000722_4": "\"Hyaaah!\"",
	"306000722_5": "\"...Phew. Our killer moves just keep getting better and better.\"",
	"306000722_6": "\"Let's take a little break.\"",
	"306000722_7": "\"I'll get us something to drink, then.\"",
	"306000722_8": "\"Huh? The training room door is open.\"",
	"306000722_9": "\"Where am I?\"",
	"306000722_10": "\"......\"",
	"306000722_11": "\"......\"",
	"306000722_12": "\"Wh-Wh-Wh-Whaaat<speed=1>?!</speed> D-Did you just see who was passing through the corridor?!\"",
	"306000722_13": "\"So you saw her, too... I thought I was just seeing things... But that was Serena, wasn't it?\"",
	"306000722_14": "\"No way... We gotta go check!\"",
	"306000722_15": "\"Sh-She's gone!\"",
	"306000722_16": "\"Is this some sort of shared hallucination?\"",
	"306000722_17": "\"D-Don't tell me<speed=1>...</speed> Was it a ghost?!\"",
	"306000722_18": "\"She's not here, either.\"",
	"306000722_19": "(This kind of looks like the medical room. It's totally different from mine. I wonder if Sis ever uses it.)",
	"306000722_20": "(Is that the cafeteria? Ah, I hope we can sit down and eat lunch together someday.)",
	"306000722_21": "(I guess all this equipment means that there are a lot of wielders in this facility. There are so many rooms.)",
	"306000722_22": "(Now, back to finding Sis.)",
	"306000722_23": "\"Yawn... Now then...\"",
	"306000722_24": "\"Hello there.\"",
	"306000722_25": "\"O-Oh... Hello? Um...\"",
	"306000722_26": "\"I'm looking for my older sister. I'm in quite a hurry, so umm, I'll see you later.\"",
	"306000722_27": "\"Older sister? Who is she related to?\"",
	"306000722_28": "\"Wait, how did she even get here?\""
}